Reject a return with a reason
POST
/admin/v1/returns/{id}/reject
const url = 'https://your-store.example.com/admin/v1/returns/example/reject';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.example.com/admin/v1/returns/example/reject \ --header 'Content-Type: application/json' \ --data '{ "reason": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
reason
required
string
Example generated
{ "reason": "example"}